libetonyek::CCurveTo Struct Reference

## Public Attributes
double | m_x1
double | m_y1
double | m_x2
double | m_y2
double | m_x
double | m_y

## Member Data Documentation

## ◆ m_x

double libetonyek::CCurveTo::m_x

## ◆ m_x1

double libetonyek::CCurveTo::m_x1

## ◆ m_x2

double libetonyek::CCurveTo::m_x2

## ◆ m_y

double libetonyek::CCurveTo::m_y

## ◆ m_y1

double libetonyek::CCurveTo::m_y1

## ◆ m_y2

double libetonyek::CCurveTo::m_y2

The documentation for this struct was generated from the following file:

- IWORKPath.cpp